
/* ****************** 2칸 레이아웃  ****************** */

.layout_320731_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_320731_ > div {}
.layout_320731_ > div:after {content:''; display:block; clear:both;}
.layout_320731_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_320731_ > div > .container_1 {width:50%;}
.layout_320731_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_320731_ > div > .container_1 { width:100%; }
	.layout_320731_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_320731_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320751_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;width:98%;}
.empty_320751_ {border-top:1px solid #4e4e4e; word-break:keep-all; }
.empty_320751_ li{position:relative; border-bottom:1px solid #ccc; padding:50px 0; padding-left:250px;}
.empty_320751_ li i{position:absolute; top:50%; left:80px; display:block; width:80px; height:80px; margin-top:-40px;}
.empty_320751_ li .process_title{font-size:20px; font-weight:500; margin-bottom:15px;}
.empty_320751_ li .process_title span{font-size:16px; font-weight:normal; color:#2763ba; margin-right:5px;}
.empty_320751_ li .process_text span{display:block; position:relative; padding-left:15px; margin-bottom:5px;}
.empty_320751_ li .process_text span:before{content:''; display:block; width:4px; height:4px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
@media (max-width:767px){
  .empty_320751_ li {padding-left: 150px; padding-top: 30px; padding-bottom: 30px; margin:0 10px; }
  .empty_320751_ li i {left: 30px;}
  .empty_320751_ li .process_title span {font-size:14px;}
  .empty_320751_ li .process_title {font-size: 18px;}

}
@media (max-width:450px){
  .empty_320751_ li {padding-left:0;}
  .empty_320751_ li i{display:none;}
  .empty_320751_ li .process_title span {font-size:13px;}
  .empty_320751_ li .process_title {font-size:17px;}
}   

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320741_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; width:98%;}
.empty_320741_ {border-top:1px solid #4e4e4e; word-break:keep-all;width:98%;}
.empty_320741_ li{position:relative; border-bottom:1px solid #ccc; padding:50px 0; padding-left:250px;}
.empty_320741_ li i{position:absolute; top:50%; left:80px; display:block; width:80px; height:80px; margin-top:-40px;}
.empty_320741_ li .process_title{font-size:20px; font-weight:500; margin-bottom:15px;}
.empty_320741_ li .process_title span{font-size:16px; font-weight:normal; color:#2763ba; margin-right:5px;}
.empty_320741_ li .process_text span{display:block; position:relative; padding-left:15px; margin-bottom:5px;}
.empty_320741_ li .process_text span:before{content:''; display:block; width:4px; height:4px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}
  
  @media (max-width:1023px){
  .empty_320741_ {border-top:0px solid #ccc; word-break:keep-all;}
  }
  
@media (max-width:767px){
  .empty_320741_ li {padding-left: 150px; padding-top: 30px; padding-bottom: 30px; margin:0 10px; }
  .empty_320741_ li i {left: 30px;}
  .empty_320741_ li .process_title span {font-size:14px;}
  .empty_320741_ li .process_title {font-size: 18px;}

}
@media (max-width:450px){
  .empty_320741_ li {padding-left:0;}
  .empty_320741_ li i{display:none;}
  .empty_320741_ li .process_title span {font-size:13px;}
  .empty_320741_ li .process_title {font-size:17px;}
}   

/* ****************** 1칸 레이아웃  ****************** */

.layout_320791_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_320791_ > div:after {content:''; display:block; clear:both;}
.layout_320791_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_320791_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320801_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_320801_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320801_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320801_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_320801_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_320801_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_320801_:before {content:'공백: 80px';}
}

/* ****************** 표 2.0  ****************** */

.table_320811_ {max-width:1300px; margin:0 auto; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
  .table_320811_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_320811_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_320811_ * {box-sizing:border-box;}
.table_320811_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_320811_ td {height:20px; padding:20px 15px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
  
  @media(max-width:1023px){
    .table_320811_{padding:0 10px 0 10px;}
  }
  
    @media(max-width:723px){
    .table_320811_{padding:0 10px 0 10px;}
    .table_320811_ td {font-size:14px; line-height:1.2em;}
  }
  
  
 
/* ****************** 한줄 텍스트  ****************** */

.text_342196_ p {
	display:block; margin:0; padding:0 10px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#ff0000; line-height:1.6em; word-break:keep-all;
}
.text_342196_ p a {color:#ff0000; text-decoration:none;}

@media (max-width:1023px){
  .text_342196_ p{font-size:16px;}
}
  
@media (max-width:767px){
  .text_342196_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320831_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_320831_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320831_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320831_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320831_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_320831_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320831_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320841_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_320841_ > div:after {content:''; display:block; clear:both;}
.layout_320841_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_320841_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320851_ *{padding:0; margin:0; box-sizing:border-box;}
.empty_320851_ {font-size:0;}
.empty_320851_ p{display:inline-block; width:32%; margin-right:2%; overflow:hidden;border:3px solid transparent;}
.empty_320851_ p:last-child{margin-right:0;}
.empty_320851_ p img{transform:scale(1); transition:all .4s;}
  .empty_320851_ p:hover{border:3px solid #b8c8dc;}
  .empty_320851_ p:hover img{transform:scale(1.05);}
  
@media (max-width:1023px){
  .empty_320851_{padding-left:0px;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_320871_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_320871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320871_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320871_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320871_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_320871_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_320871_:before {content:'공백: 30px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320881_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_320881_ > div:after {content:''; display:block; clear:both;}
.layout_320881_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_320881_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_320891_ *{padding:0; margin:0; box-sizing:border-box;}
.empty_320891_ {font-size:0;}
.empty_320891_ p{display:inline-block; width:32%; margin-right:2%; overflow:hidden;border:3px solid transparent;}
.empty_320891_ p:last-child{margin-right:0;}
.empty_320891_ p img{transform:scale(1); transition:all .4s;}
  .empty_320891_ p:hover{border:3px solid #b8c8dc;}
  .empty_320891_ p:hover img{transform:scale(1.05);}
  
@media (max-width:1023px){
  .empty_320891_{padding-left:0px;}
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_320821_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_320821_ > div:after {content:''; display:block; clear:both;}
.layout_320821_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_320821_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_320861_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_320861_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320861_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320861_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_320861_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_320861_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_320861_:before {content:'공백: 200px';}
}
